.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.877441;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.713379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.057000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.171000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.678223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.750977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.713379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.091200;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.282067,0.000000,0.000000,0.282067,0,0);-ms-transform:matrix(0.282067,0.000000,0.000000,0.282067,0,0);-webkit-transform:matrix(0.282067,0.000000,0.000000,0.282067,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.786048px;}
.ls55{letter-spacing:-0.640800px;}
.ls21{letter-spacing:-0.388800px;}
.ls25{letter-spacing:-0.306768px;}
.ls53{letter-spacing:-0.172608px;}
.ls13{letter-spacing:-0.145728px;}
.ls2e{letter-spacing:-0.144000px;}
.ls42{letter-spacing:-0.136800px;}
.ls35{letter-spacing:-0.133200px;}
.ls2a{letter-spacing:-0.131472px;}
.ls6{letter-spacing:-0.128064px;}
.lse{letter-spacing:-0.123648px;}
.ls5f{letter-spacing:-0.122400px;}
.ls4e{letter-spacing:-0.118992px;}
.ls16{letter-spacing:-0.114816px;}
.ls39{letter-spacing:-0.111600px;}
.ls52{letter-spacing:-0.108576px;}
.ls51{letter-spacing:-0.105792px;}
.ls40{letter-spacing:-0.104400px;}
.lsa{letter-spacing:-0.097152px;}
.ls44{letter-spacing:-0.093600px;}
.ls4c{letter-spacing:-0.090000px;}
.ls50{letter-spacing:-0.089088px;}
.lsd{letter-spacing:-0.088320px;}
.ls3b{letter-spacing:-0.086400px;}
.ls12{letter-spacing:-0.083904px;}
.ls4b{letter-spacing:-0.079200px;}
.ls27{letter-spacing:-0.075696px;}
.ls9{letter-spacing:-0.070656px;}
.ls1c{letter-spacing:-0.061200px;}
.ls3d{letter-spacing:-0.057600px;}
.ls2c{letter-spacing:-0.048000px;}
.ls20{letter-spacing:-0.043824px;}
.ls28{letter-spacing:-0.039840px;}
.ls47{letter-spacing:-0.028800px;}
.ls24{letter-spacing:-0.027888px;}
.ls5c{letter-spacing:-0.025200px;}
.ls22{letter-spacing:-0.023904px;}
.lsc{letter-spacing:-0.022080px;}
.ls0{letter-spacing:-0.019152px;}
.ls2{letter-spacing:-0.017664px;}
.ls1{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.004416px;}
.ls29{letter-spacing:0.007968px;}
.ls1b{letter-spacing:0.008832px;}
.ls41{letter-spacing:0.010800px;}
.ls23{letter-spacing:0.011952px;}
.ls43{letter-spacing:0.014400px;}
.ls10{letter-spacing:0.017664px;}
.ls1e{letter-spacing:0.027888px;}
.ls3{letter-spacing:0.030912px;}
.ls19{letter-spacing:0.039744px;}
.ls54{letter-spacing:0.043200px;}
.ls15{letter-spacing:0.052992px;}
.ls5{letter-spacing:0.057408px;}
.lsf{letter-spacing:0.061824px;}
.lsb{letter-spacing:0.066240px;}
.ls4{letter-spacing:0.075072px;}
.ls4a{letter-spacing:0.075600px;}
.ls48{letter-spacing:0.082800px;}
.ls4f{letter-spacing:0.086304px;}
.ls17{letter-spacing:0.088320px;}
.ls1d{letter-spacing:0.093264px;}
.ls26{letter-spacing:0.095616px;}
.ls37{letter-spacing:0.108000px;}
.ls3e{letter-spacing:0.111600px;}
.ls18{letter-spacing:0.114816px;}
.ls32{letter-spacing:0.115200px;}
.ls34{letter-spacing:0.118800px;}
.ls33{letter-spacing:0.122400px;}
.ls36{letter-spacing:0.126000px;}
.ls11{letter-spacing:0.128064px;}
.ls63{letter-spacing:0.133200px;}
.ls30{letter-spacing:0.136800px;}
.ls2d{letter-spacing:0.144000px;}
.ls38{letter-spacing:0.147600px;}
.ls2f{letter-spacing:0.148800px;}
.ls5a{letter-spacing:0.154800px;}
.ls3a{letter-spacing:0.158400px;}
.ls1f{letter-spacing:0.160800px;}
.ls45{letter-spacing:0.162000px;}
.ls31{letter-spacing:0.165600px;}
.ls2b{letter-spacing:0.172800px;}
.ls8{letter-spacing:0.176640px;}
.ls5e{letter-spacing:0.180000px;}
.ls58{letter-spacing:0.187200px;}
.ls3c{letter-spacing:0.190800px;}
.ls60{letter-spacing:0.194400px;}
.ls5b{letter-spacing:0.198000px;}
.ls46{letter-spacing:0.201600px;}
.ls5d{letter-spacing:0.205200px;}
.ls59{letter-spacing:0.208800px;}
.ls7{letter-spacing:0.211968px;}
.ls62{letter-spacing:0.212400px;}
.ls56{letter-spacing:0.216000px;}
.ls3f{letter-spacing:0.219600px;}
.ls57{letter-spacing:0.223200px;}
.ls61{letter-spacing:0.226800px;}
.ls4d{letter-spacing:0.239040px;}
.ls49{letter-spacing:0.241200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws33{word-spacing:-0.141984px;}
.ws0{word-spacing:-0.102144px;}
.ws2a{word-spacing:-0.100800px;}
.ws40{word-spacing:-0.097200px;}
.ws42{word-spacing:-0.093600px;}
.ws38{word-spacing:-0.090000px;}
.ws14{word-spacing:-0.088320px;}
.ws3b{word-spacing:-0.086400px;}
.ws34{word-spacing:-0.079200px;}
.ws41{word-spacing:-0.075600px;}
.ws4{word-spacing:-0.075072px;}
.ws26{word-spacing:-0.072000px;}
.ws36{word-spacing:-0.068400px;}
.ws9{word-spacing:-0.066240px;}
.ws3f{word-spacing:-0.064800px;}
.wsd{word-spacing:-0.061824px;}
.ws3c{word-spacing:-0.061200px;}
.ws5{word-spacing:-0.057408px;}
.ws3d{word-spacing:-0.054000px;}
.ws1d{word-spacing:-0.046800px;}
.ws1b{word-spacing:-0.043200px;}
.ws24{word-spacing:-0.039600px;}
.ws39{word-spacing:-0.036000px;}
.ws19{word-spacing:-0.035856px;}
.ws3{word-spacing:-0.030912px;}
.ws35{word-spacing:-0.028800px;}
.wse{word-spacing:-0.017664px;}
.ws15{word-spacing:-0.008832px;}
.ws12{word-spacing:-0.004416px;}
.ws1f{word-spacing:-0.003600px;}
.ws1{word-spacing:0.000000px;}
.ws1e{word-spacing:0.003600px;}
.ws29{word-spacing:0.007200px;}
.ws21{word-spacing:0.010800px;}
.ws18{word-spacing:0.011952px;}
.ws32{word-spacing:0.015936px;}
.ws2{word-spacing:0.017664px;}
.wsa{word-spacing:0.022080px;}
.ws17{word-spacing:0.023904px;}
.wsf{word-spacing:0.083904px;}
.wsb{word-spacing:0.088320px;}
.ws2c{word-spacing:0.104400px;}
.ws16{word-spacing:0.107568px;}
.wsc{word-spacing:0.123648px;}
.ws3a{word-spacing:0.144000px;}
.ws2e{word-spacing:0.147600px;}
.ws1a{word-spacing:0.153600px;}
.ws27{word-spacing:0.176400px;}
.ws30{word-spacing:0.198000px;}
.ws25{word-spacing:0.205200px;}
.ws31{word-spacing:0.208800px;}
.ws2d{word-spacing:0.212400px;}
.ws37{word-spacing:0.223200px;}
.ws23{word-spacing:0.230400px;}
.ws3e{word-spacing:0.241200px;}
.ws20{word-spacing:0.252000px;}
.ws2b{word-spacing:0.255600px;}
.ws7{word-spacing:0.282624px;}
.ws10{word-spacing:0.295872px;}
.ws8{word-spacing:0.309120px;}
.ws13{word-spacing:0.326784px;}
.ws6{word-spacing:0.340032px;}
.ws11{word-spacing:0.357696px;}
.ws22{word-spacing:47.930400px;}
.ws1c{word-spacing:47.941200px;}
.ws28{word-spacing:47.966400px;}
.ws2f{word-spacing:47.995200px;}
._7{margin-left:-48.009600px;}
._2{margin-left:-3.079632px;}
._0{margin-left:-1.523520px;}
._1{width:1.042176px;}
._5{width:20.538000px;}
._4{width:37.894320px;}
._8{width:47.988000px;}
._6{width:53.510400px;}
._b{width:73.818000px;}
._3{width:115.221600px;}
._9{width:165.119088px;}
._3f{width:174.214800px;}
._3d{width:188.279520px;}
._40{width:200.235600px;}
._4d{width:207.307872px;}
._21{width:215.781120px;}
._29{width:227.023920px;}
._3a{width:229.180320px;}
._3c{width:230.337024px;}
._2f{width:233.427600px;}
._1e{width:238.017024px;}
._41{width:240.594960px;}
._25{width:241.689024px;}
._42{width:246.332880px;}
._4f{width:247.421520px;}
._49{width:248.950800px;}
._15{width:250.470720px;}
._28{width:253.532880px;}
._1b{width:255.721680px;}
._39{width:267.716160px;}
._23{width:273.722400px;}
._11{width:274.870800px;}
._51{width:283.128000px;}
._46{width:284.651520px;}
._2d{width:287.851200px;}
._19{width:290.383872px;}
._24{width:295.701360px;}
._12{width:298.559520px;}
._48{width:300.801024px;}
._e{width:308.409024px;}
._2c{width:330.891024px;}
._22{width:350.521200px;}
._37{width:362.083680px;}
._14{width:369.762480px;}
._2b{width:399.855600px;}
._2a{width:403.693200px;}
._43{width:413.735376px;}
._3b{width:418.122000px;}
._27{width:422.388400px;}
._30{width:427.248000px;}
._26{width:430.996400px;}
._31{width:432.050400px;}
._44{width:437.377600px;}
._45{width:438.977040px;}
._32{width:446.649840px;}
._50{width:454.482000px;}
._16{width:459.320400px;}
._17{width:464.119200px;}
._4a{width:467.589840px;}
._38{width:469.861200px;}
._1c{width:472.842000px;}
._18{width:475.269840px;}
._1d{width:482.443200px;}
._34{width:500.129040px;}
._3e{width:503.382240px;}
._d{width:507.809040px;}
._20{width:511.201440px;}
._13{width:528.560000px;}
._36{width:529.596720px;}
._1a{width:537.597600px;}
._47{width:542.704000px;}
._35{width:546.187680px;}
._10{width:547.224400px;}
._33{width:556.786352px;}
._f{width:564.959600px;}
._4e{width:573.362496px;}
._4b{width:586.802096px;}
._c{width:587.944800px;}
._4c{width:611.036800px;}
._1f{width:620.063600px;}
._2e{width:670.057920px;}
._a{width:1201.435200px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:27.840000px;}
.fs5{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs1{font-size:44.160000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:56.160000px;}
.fs0{font-size:63.840000px;}
.y2e{bottom:2.011021px;}
.y57{bottom:2.166271px;}
.y20{bottom:21.437055px;}
.y21{bottom:30.688836px;}
.y25{bottom:32.062613px;}
.y26{bottom:32.158290px;}
.y24{bottom:32.429074px;}
.y22{bottom:34.885986px;}
.y23{bottom:34.905956px;}
.y53{bottom:48.515439px;}
.y2d{bottom:57.090261px;}
.y30{bottom:57.857595px;}
.y59{bottom:58.218757px;}
.y2f{bottom:59.101283px;}
.y2c{bottom:59.101905px;}
.y5d{bottom:59.473046px;}
.y5e{bottom:59.572447px;}
.y5c{bottom:59.843230px;}
.y28{bottom:61.267553px;}
.y5a{bottom:62.298224px;}
.y5b{bottom:62.316164px;}
.y56{bottom:84.484561px;}
.y63{bottom:85.275701px;}
.y58{bottom:86.650831px;}
.y55{bottom:86.651170px;}
.y0{bottom:87.440618px;}
.y60{bottom:88.681710px;}
.y2a{bottom:94.593571px;}
.y27{bottom:100.551182px;}
.y29{bottom:107.861723px;}
.y62{bottom:125.643705px;}
.y5f{bottom:127.963308px;}
.y61{bottom:138.370546px;}
.y2b{bottom:139.408664px;}
.y54{bottom:166.802850px;}
.y1c{bottom:194.741249px;}
.y1b{bottom:209.363414px;}
.y75{bottom:214.749531px;}
.y7f{bottom:215.291099px;}
.y1d{bottom:219.111633px;}
.y52{bottom:223.099151px;}
.y1a{bottom:224.798180px;}
.y74{bottom:235.599887px;}
.y7e{bottom:236.141455px;}
.y51{bottom:241.105938px;}
.y73{bottom:255.484561px;}
.y7d{bottom:256.026128px;}
.y72{bottom:256.450243px;}
.y7c{bottom:256.991811px;}
.y50{bottom:260.196200px;}
.y1f{bottom:262.572062px;}
.y19{bottom:267.176177px;}
.y18{bottom:267.218527px;}
.y71{bottom:277.300600px;}
.y7b{bottom:277.842167px;}
.y4f{bottom:279.033504px;}
.y1e{bottom:283.422255px;}
.y4e{bottom:297.009489px;}
.y70{bottom:297.880172px;}
.y7a{bottom:298.421740px;}
.y15{bottom:312.439592px;}
.y16{bottom:312.667538px;}
.y17{bottom:312.709889px;}
.y6f{bottom:318.730529px;}
.y79{bottom:319.272096px;}
.y4d{bottom:333.312464px;}
.y6e{bottom:338.615202px;}
.y78{bottom:339.156770px;}
.y6d{bottom:339.580885px;}
.y77{bottom:340.122452px;}
.y4c{bottom:351.707150px;}
.y4b{bottom:351.725428px;}
.y14{bottom:357.795833px;}
.y6c{bottom:360.160457px;}
.y76{bottom:360.702025px;}
.y4a{bottom:369.326039px;}
.y6b{bottom:381.010814px;}
.y49{bottom:387.332827px;}
.y6a{bottom:401.861170px;}
.y48{bottom:405.339614px;}
.y13{bottom:418.722144px;}
.y69{bottom:422.711526px;}
.y47{bottom:423.346401px;}
.y46{bottom:441.353189px;}
.y68{bottom:443.291099px;}
.y45{bottom:459.359976px;}
.y67{bottom:464.141455px;}
.y44{bottom:477.366764px;}
.y12{bottom:479.648456px;}
.y66{bottom:485.533379px;}
.y43{bottom:495.085166px;}
.y65{bottom:506.383735px;}
.y11{bottom:522.254151px;}
.y42{bottom:531.388141px;}
.y10{bottom:543.375291px;}
.y64{bottom:547.813664px;}
.y41{bottom:549.394929px;}
.yf{bottom:564.496431px;}
.ye{bottom:565.258913px;}
.y40{bottom:567.401716px;}
.y3f{bottom:585.408504px;}
.yd{bottom:585.617571px;}
.y3e{bottom:603.415291px;}
.yc{bottom:606.738711px;}
.y3d{bottom:621.133694px;}
.yb{bottom:627.859852px;}
.ya{bottom:628.622447px;}
.y9{bottom:648.980590px;}
.y3c{bottom:657.436669px;}
.y32{bottom:660.757720px;}
.y3b{bottom:675.443456px;}
.y8{bottom:691.130641px;}
.y3a{bottom:693.161859px;}
.y31{bottom:701.961995px;}
.y39{bottom:729.464834px;}
.y38{bottom:747.471621px;}
.y7{bottom:752.057007px;}
.y37{bottom:765.190024px;}
.y6{bottom:767.086237px;}
.y36{bottom:801.492999px;}
.y5{bottom:802.380475px;}
.y35{bottom:819.499786px;}
.y4{bottom:822.688830px;}
.y3{bottom:842.997077px;}
.y34{bottom:855.514376px;}
.y33{bottom:873.232779px;}
.y2{bottom:884.562939px;}
.y1{bottom:884.605701px;}
.h18{height:4.939200px;}
.h7{height:5.387520px;}
.h17{height:20.268281px;}
.h13{height:22.345547px;}
.hb{height:23.429062px;}
.h11{height:25.013672px;}
.h12{height:25.453125px;}
.ha{height:26.226562px;}
.h9{height:27.681797px;}
.hc{height:29.024063px;}
.hd{height:29.374219px;}
.h3{height:30.661875px;}
.h4{height:32.149687px;}
.h5{height:32.171250px;}
.h10{height:34.945312px;}
.hf{height:34.968750px;}
.h6{height:37.430859px;}
.h2{height:44.326406px;}
.he{height:79.204276px;}
.h16{height:79.339667px;}
.h15{height:566.389549px;}
.h14{height:671.318290px;}
.h1{height:817.428741px;}
.h8{height:907.690024px;}
.h0{height:950.000000px;}
.w3{width:336.855107px;}
.w1{width:536.490499px;}
.w2{width:587.262470px;}
.w0{width:671.318290px;}
.w5{width:852.969121px;}
.w4{width:950.000000px;}
.x36{left:53.028504px;}
.x18{left:62.054632px;}
.x1b{left:64.627078px;}
.x47{left:70.178147px;}
.x6{left:73.562945px;}
.x0{left:86.312352px;}
.x29{left:87.372922px;}
.x1c{left:103.890736px;}
.x9{left:112.285090px;}
.x8{left:115.534442px;}
.x16{left:120.814727px;}
.x2c{left:126.909056px;}
.x2a{left:137.197488px;}
.x35{left:139.228029px;}
.x7{left:141.529420px;}
.x23{left:149.337292px;}
.x1d{left:151.007126px;}
.x1{left:160.484561px;}
.x25{left:172.083135px;}
.x2b{left:187.022055px;}
.xa{left:197.039838px;}
.x24{left:217.078385px;}
.x34{left:223.577197px;}
.x26{left:240.771971px;}
.x4{left:259.591232px;}
.x5{left:265.548694px;}
.x28{left:271.370546px;}
.x1e{left:273.266033px;}
.xb{left:275.025966px;}
.xc{left:287.482023px;}
.x38{left:320.653207px;}
.x3c{left:321.736342px;}
.xe{left:323.090261px;}
.xf{left:334.462641px;}
.x3d{left:361.000000px;}
.x2d{left:381.446211px;}
.x2e{left:384.289442px;}
.x10{left:397.555061px;}
.x2f{left:400.265350px;}
.xd{left:402.293237px;}
.x11{left:404.730996px;}
.x1f{left:409.064133px;}
.x46{left:412.990499px;}
.x30{left:418.543260px;}
.x31{left:421.386490px;}
.x49{left:423.821853px;}
.x44{left:425.581948px;}
.x32{left:439.664400px;}
.x33{left:442.507631px;}
.x3{left:458.075576px;}
.x2{left:468.907363px;}
.x13{left:474.999350px;}
.x12{left:478.383661px;}
.x20{left:482.446326px;}
.x17{left:489.352086px;}
.x21{left:493.954680px;}
.x39{left:498.964371px;}
.x27{left:512.368171px;}
.x3e{left:530.375297px;}
.x14{left:545.131933px;}
.x15{left:550.683598px;}
.x1a{left:565.712589px;}
.x45{left:572.211289px;}
.x22{left:573.565321px;}
.x48{left:602.674584px;}
.x19{left:616.078272px;}
.x3f{left:661.163783px;}
.x40{left:666.173284px;}
.x41{left:713.425065px;}
.x42{left:751.064020px;}
.x43{left:769.341930px;}
.x3b{left:822.821853px;}
.x37{left:831.892999px;}
.x3a{left:873.187594px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.928916pt;}
.ls55{letter-spacing:-0.757268pt;}
.ls21{letter-spacing:-0.459466pt;}
.ls25{letter-spacing:-0.362524pt;}
.ls53{letter-spacing:-0.203980pt;}
.ls13{letter-spacing:-0.172215pt;}
.ls2e{letter-spacing:-0.170173pt;}
.ls42{letter-spacing:-0.161664pt;}
.ls35{letter-spacing:-0.157410pt;}
.ls2a{letter-spacing:-0.155368pt;}
.ls6{letter-spacing:-0.151340pt;}
.lse{letter-spacing:-0.146122pt;}
.ls5f{letter-spacing:-0.144647pt;}
.ls4e{letter-spacing:-0.140619pt;}
.ls16{letter-spacing:-0.135684pt;}
.ls39{letter-spacing:-0.131884pt;}
.ls52{letter-spacing:-0.128310pt;}
.ls51{letter-spacing:-0.125020pt;}
.ls40{letter-spacing:-0.123375pt;}
.lsa{letter-spacing:-0.114810pt;}
.ls44{letter-spacing:-0.110612pt;}
.ls4c{letter-spacing:-0.106358pt;}
.ls50{letter-spacing:-0.105280pt;}
.lsd{letter-spacing:-0.104373pt;}
.ls3b{letter-spacing:-0.102104pt;}
.ls12{letter-spacing:-0.099154pt;}
.ls4b{letter-spacing:-0.093595pt;}
.ls27{letter-spacing:-0.089454pt;}
.ls9{letter-spacing:-0.083498pt;}
.ls1c{letter-spacing:-0.072323pt;}
.ls3d{letter-spacing:-0.068069pt;}
.ls2c{letter-spacing:-0.056724pt;}
.ls20{letter-spacing:-0.051789pt;}
.ls28{letter-spacing:-0.047081pt;}
.ls47{letter-spacing:-0.034035pt;}
.ls24{letter-spacing:-0.032957pt;}
.ls5c{letter-spacing:-0.029780pt;}
.ls22{letter-spacing:-0.028249pt;}
.lsc{letter-spacing:-0.026093pt;}
.ls0{letter-spacing:-0.022633pt;}
.ls2{letter-spacing:-0.020875pt;}
.ls1{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.005219pt;}
.ls29{letter-spacing:0.009416pt;}
.ls1b{letter-spacing:0.010437pt;}
.ls41{letter-spacing:0.012763pt;}
.ls23{letter-spacing:0.014124pt;}
.ls43{letter-spacing:0.017017pt;}
.ls10{letter-spacing:0.020875pt;}
.ls1e{letter-spacing:0.032957pt;}
.ls3{letter-spacing:0.036530pt;}
.ls19{letter-spacing:0.046968pt;}
.ls54{letter-spacing:0.051052pt;}
.ls15{letter-spacing:0.062624pt;}
.ls5{letter-spacing:0.067842pt;}
.lsf{letter-spacing:0.073061pt;}
.lsb{letter-spacing:0.078279pt;}
.ls4{letter-spacing:0.088717pt;}
.ls4a{letter-spacing:0.089341pt;}
.ls48{letter-spacing:0.097849pt;}
.ls4f{letter-spacing:0.101990pt;}
.ls17{letter-spacing:0.104373pt;}
.ls1d{letter-spacing:0.110215pt;}
.ls26{letter-spacing:0.112995pt;}
.ls37{letter-spacing:0.127629pt;}
.ls3e{letter-spacing:0.131884pt;}
.ls18{letter-spacing:0.135684pt;}
.ls32{letter-spacing:0.136138pt;}
.ls34{letter-spacing:0.140392pt;}
.ls33{letter-spacing:0.144647pt;}
.ls36{letter-spacing:0.148901pt;}
.ls11{letter-spacing:0.151340pt;}
.ls63{letter-spacing:0.157410pt;}
.ls30{letter-spacing:0.161664pt;}
.ls2d{letter-spacing:0.170173pt;}
.ls38{letter-spacing:0.174427pt;}
.ls2f{letter-spacing:0.175845pt;}
.ls5a{letter-spacing:0.182936pt;}
.ls3a{letter-spacing:0.187190pt;}
.ls1f{letter-spacing:0.190026pt;}
.ls45{letter-spacing:0.191444pt;}
.ls31{letter-spacing:0.195699pt;}
.ls2b{letter-spacing:0.204207pt;}
.ls8{letter-spacing:0.208745pt;}
.ls5e{letter-spacing:0.212716pt;}
.ls58{letter-spacing:0.221224pt;}
.ls3c{letter-spacing:0.225479pt;}
.ls60{letter-spacing:0.229733pt;}
.ls5b{letter-spacing:0.233987pt;}
.ls46{letter-spacing:0.238242pt;}
.ls5d{letter-spacing:0.242496pt;}
.ls59{letter-spacing:0.246750pt;}
.ls7{letter-spacing:0.250494pt;}
.ls62{letter-spacing:0.251005pt;}
.ls56{letter-spacing:0.255259pt;}
.ls3f{letter-spacing:0.259513pt;}
.ls57{letter-spacing:0.263768pt;}
.ls61{letter-spacing:0.268022pt;}
.ls4d{letter-spacing:0.282487pt;}
.ls49{letter-spacing:0.285039pt;}
.ws33{word-spacing:-0.167790pt;}
.ws0{word-spacing:-0.120709pt;}
.ws2a{word-spacing:-0.119121pt;}
.ws40{word-spacing:-0.114867pt;}
.ws42{word-spacing:-0.110612pt;}
.ws38{word-spacing:-0.106358pt;}
.ws14{word-spacing:-0.104373pt;}
.ws3b{word-spacing:-0.102104pt;}
.ws34{word-spacing:-0.093595pt;}
.ws41{word-spacing:-0.089341pt;}
.ws4{word-spacing:-0.088717pt;}
.ws26{word-spacing:-0.085086pt;}
.ws36{word-spacing:-0.080832pt;}
.ws9{word-spacing:-0.078279pt;}
.ws3f{word-spacing:-0.076578pt;}
.wsd{word-spacing:-0.073061pt;}
.ws3c{word-spacing:-0.072323pt;}
.ws5{word-spacing:-0.067842pt;}
.ws3d{word-spacing:-0.063815pt;}
.ws1d{word-spacing:-0.055306pt;}
.ws1b{word-spacing:-0.051052pt;}
.ws24{word-spacing:-0.046797pt;}
.ws39{word-spacing:-0.042543pt;}
.ws19{word-spacing:-0.042373pt;}
.ws3{word-spacing:-0.036530pt;}
.ws35{word-spacing:-0.034035pt;}
.wse{word-spacing:-0.020875pt;}
.ws15{word-spacing:-0.010437pt;}
.ws12{word-spacing:-0.005219pt;}
.ws1f{word-spacing:-0.004254pt;}
.ws1{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.004254pt;}
.ws29{word-spacing:0.008509pt;}
.ws21{word-spacing:0.012763pt;}
.ws18{word-spacing:0.014124pt;}
.ws32{word-spacing:0.018832pt;}
.ws2{word-spacing:0.020875pt;}
.wsa{word-spacing:0.026093pt;}
.ws17{word-spacing:0.028249pt;}
.wsf{word-spacing:0.099154pt;}
.wsb{word-spacing:0.104373pt;}
.ws2c{word-spacing:0.123375pt;}
.ws16{word-spacing:0.127119pt;}
.wsc{word-spacing:0.146122pt;}
.ws3a{word-spacing:0.170173pt;}
.ws2e{word-spacing:0.174427pt;}
.ws1a{word-spacing:0.181517pt;}
.ws27{word-spacing:0.208461pt;}
.ws30{word-spacing:0.233987pt;}
.ws25{word-spacing:0.242496pt;}
.ws31{word-spacing:0.246750pt;}
.ws2d{word-spacing:0.251005pt;}
.ws37{word-spacing:0.263768pt;}
.ws23{word-spacing:0.272276pt;}
.ws3e{word-spacing:0.285039pt;}
.ws20{word-spacing:0.297802pt;}
.ws2b{word-spacing:0.302056pt;}
.ws7{word-spacing:0.333992pt;}
.ws10{word-spacing:0.349648pt;}
.ws8{word-spacing:0.365304pt;}
.ws13{word-spacing:0.386178pt;}
.ws6{word-spacing:0.401834pt;}
.ws11{word-spacing:0.422709pt;}
.ws22{word-spacing:56.641960pt;}
.ws1c{word-spacing:56.654723pt;}
.ws28{word-spacing:56.684504pt;}
.ws2f{word-spacing:56.718538pt;}
._7{margin-left:-56.735555pt;}
._2{margin-left:-3.639369pt;}
._0{margin-left:-1.800426pt;}
._1{width:1.231596pt;}
._5{width:24.270872pt;}
._4{width:44.781779pt;}
._8{width:56.710029pt;}
._6{width:63.236150pt;}
._b{width:87.234745pt;}
._3{width:136.163631pt;}
._9{width:195.130206pt;}
._3f{width:205.879104pt;}
._3d{width:222.500149pt;}
._40{width:236.629299pt;}
._4d{width:244.986987pt;}
._21{width:255.000285pt;}
._29{width:268.286513pt;}
._3a{width:270.834848pt;}
._3c{width:272.201788pt;}
._2f{width:275.854090pt;}
._1e{width:281.277662pt;}
._41{width:284.324149pt;}
._25{width:285.617064pt;}
._42{width:291.104961pt;}
._4f{width:292.391466pt;}
._49{width:294.198700pt;}
._15{width:295.994872pt;}
._28{width:299.613593pt;}
._1b{width:302.200217pt;}
._39{width:316.374746pt;}
._23{width:323.472647pt;}
._11{width:324.829773pt;}
._51{width:334.587756pt;}
._46{width:336.388182pt;}
._2d{width:340.169418pt;}
._19{width:343.162414pt;}
._24{width:349.446379pt;}
._12{width:352.824022pt;}
._48{width:355.472929pt;}
._e{width:364.463717pt;}
._2c{width:391.031919pt;}
._22{width:414.229965pt;}
._37{width:427.893977pt;}
._14{width:436.968433pt;}
._2b{width:472.531109pt;}
._2a{width:477.066210pt;}
._43{width:488.933595pt;}
._3b{width:494.117507pt;}
._27{width:499.159344pt;}
._30{width:504.902198pt;}
._26{width:509.331886pt;}
._31{width:510.577455pt;}
._44{width:516.872897pt;}
._45{width:518.763042pt;}
._32{width:527.830407pt;}
._50{width:537.086097pt;}
._16{width:542.803897pt;}
._17{width:548.474900pt;}
._4a{width:552.576344pt;}
._38{width:555.260534pt;}
._1c{width:558.783107pt;}
._18{width:561.652218pt;}
._1d{width:570.129368pt;}
._34{width:591.029687pt;}
._3e{width:594.874170pt;}
._d{width:600.105560pt;}
._20{width:604.114544pt;}
._13{width:624.628098pt;}
._36{width:625.853247pt;}
._1a{width:635.308322pt;}
._47{width:641.342832pt;}
._35{width:645.459686pt;}
._10{width:646.684835pt;}
._33{width:657.984714pt;}
._f{width:667.643485pt;}
._4e{width:677.573644pt;}
._4b{width:693.455951pt;}
._c{width:694.806346pt;}
._4c{width:722.095418pt;}
._1f{width:732.762879pt;}
._2e{width:791.843886pt;}
._a{width:1419.801317pt;}
.fs7{font-size:32.900042pt;}
.fs5{font-size:38.005221pt;}
.fs4{font-size:42.543158pt;}
.fs3{font-size:47.081095pt;}
.fs1{font-size:52.186274pt;}
.fs6{font-size:56.724211pt;}
.fs2{font-size:66.367326pt;}
.fs0{font-size:75.443200pt;}
.y2e{bottom:2.376533pt;}
.y57{bottom:2.560000pt;}
.y20{bottom:25.333333pt;}
.y21{bottom:36.266667pt;}
.y25{bottom:37.890133pt;}
.y26{bottom:38.003200pt;}
.y24{bottom:38.323200pt;}
.y22{bottom:41.226667pt;}
.y23{bottom:41.250267pt;}
.y53{bottom:57.333333pt;}
.y2d{bottom:67.466667pt;}
.y30{bottom:68.373467pt;}
.y59{bottom:68.800272pt;}
.y2f{bottom:69.843200pt;}
.y2c{bottom:69.843936pt;}
.y5d{bottom:70.282533pt;}
.y5e{bottom:70.400000pt;}
.y5c{bottom:70.720000pt;}
.y28{bottom:72.403200pt;}
.y5a{bottom:73.621200pt;}
.y5b{bottom:73.642400pt;}
.y56{bottom:99.840000pt;}
.y63{bottom:100.774933pt;}
.y58{bottom:102.400000pt;}
.y55{bottom:102.400400pt;}
.y0{bottom:103.333333pt;}
.y60{bottom:104.800000pt;}
.y2a{bottom:111.786368pt;}
.y27{bottom:118.826800pt;}
.y29{bottom:127.466064pt;}
.y62{bottom:148.480000pt;}
.y5f{bottom:151.221200pt;}
.y61{bottom:163.520000pt;}
.y2b{bottom:164.746800pt;}
.y54{bottom:197.120000pt;}
.y1c{bottom:230.136325pt;}
.y1b{bottom:247.416133pt;}
.y75{bottom:253.781200pt;}
.y7f{bottom:254.421200pt;}
.y1d{bottom:258.936133pt;}
.y52{bottom:263.648400pt;}
.y1a{bottom:265.656235pt;}
.y74{bottom:278.421200pt;}
.y7e{bottom:279.061200pt;}
.y51{bottom:284.928000pt;}
.y73{bottom:301.920000pt;}
.y7d{bottom:302.560000pt;}
.y72{bottom:303.061200pt;}
.y7c{bottom:303.701200pt;}
.y50{bottom:307.488000pt;}
.y1f{bottom:310.295685pt;}
.y19{bottom:315.736619pt;}
.y18{bottom:315.786667pt;}
.y71{bottom:327.701200pt;}
.y7b{bottom:328.341200pt;}
.y4f{bottom:329.749067pt;}
.y1e{bottom:334.935493pt;}
.y4e{bottom:350.992267pt;}
.y70{bottom:352.021200pt;}
.y7a{bottom:352.661200pt;}
.y15{bottom:369.226859pt;}
.y16{bottom:369.496235pt;}
.y17{bottom:369.546283pt;}
.y6f{bottom:376.661200pt;}
.y79{bottom:377.301200pt;}
.y4d{bottom:393.893467pt;}
.y6e{bottom:400.160000pt;}
.y78{bottom:400.800000pt;}
.y6d{bottom:401.301200pt;}
.y77{bottom:401.941200pt;}
.y4c{bottom:415.631467pt;}
.y4b{bottom:415.653067pt;}
.y14{bottom:422.826795pt;}
.y6c{bottom:425.621200pt;}
.y76{bottom:426.261200pt;}
.y4a{bottom:436.452667pt;}
.y6b{bottom:450.261200pt;}
.y49{bottom:457.732267pt;}
.y6a{bottom:474.901200pt;}
.y48{bottom:479.011867pt;}
.y13{bottom:494.826731pt;}
.y69{bottom:499.541200pt;}
.y47{bottom:500.291467pt;}
.y46{bottom:521.571067pt;}
.y68{bottom:523.861200pt;}
.y45{bottom:542.850667pt;}
.y67{bottom:548.501200pt;}
.y44{bottom:564.130267pt;}
.y12{bottom:566.826667pt;}
.y66{bottom:573.781200pt;}
.y43{bottom:585.069067pt;}
.y65{bottom:598.421200pt;}
.y11{bottom:617.176133pt;}
.y42{bottom:627.970267pt;}
.y10{bottom:642.136133pt;}
.y64{bottom:647.381200pt;}
.y41{bottom:649.249867pt;}
.yf{bottom:667.096133pt;}
.ye{bottom:667.997200pt;}
.y40{bottom:670.529467pt;}
.y3f{bottom:691.809067pt;}
.yd{bottom:692.056133pt;}
.y3e{bottom:713.088667pt;}
.yc{bottom:717.016133pt;}
.y3d{bottom:734.027467pt;}
.yb{bottom:741.976133pt;}
.ya{bottom:742.877333pt;}
.y9{bottom:766.935659pt;}
.y3c{bottom:776.928667pt;}
.y32{bottom:780.853333pt;}
.y3b{bottom:798.208267pt;}
.y8{bottom:816.746667pt;}
.y3a{bottom:819.147067pt;}
.y31{bottom:829.546667pt;}
.y39{bottom:862.048267pt;}
.y38{bottom:883.327867pt;}
.y7{bottom:888.746667pt;}
.y37{bottom:904.266667pt;}
.y6{bottom:906.507525pt;}
.y36{bottom:947.167867pt;}
.y5{bottom:948.216645pt;}
.y35{bottom:968.447467pt;}
.y4{bottom:972.216133pt;}
.y3{bottom:996.215493pt;}
.y34{bottom:1011.007867pt;}
.y33{bottom:1031.946667pt;}
.y2{bottom:1045.336133pt;}
.y1{bottom:1045.386667pt;}
.h18{height:5.836921pt;}
.h7{height:6.366725pt;}
.h17{height:23.952130pt;}
.h13{height:26.406948pt;}
.hb{height:27.687397pt;}
.h11{height:29.560016pt;}
.h12{height:30.079342pt;}
.ha{height:30.993355pt;}
.h9{height:32.713085pt;}
.hc{height:34.299313pt;}
.hd{height:34.713112pt;}
.h3{height:36.234805pt;}
.h4{height:37.993034pt;}
.h5{height:38.018516pt;}
.h10{height:41.296776pt;}
.hf{height:41.324474pt;}
.h6{height:44.234082pt;}
.h2{height:52.382925pt;}
.he{height:93.600000pt;}
.h16{height:93.760000pt;}
.h15{height:669.333333pt;}
.h14{height:793.333333pt;}
.h1{height:966.000000pt;}
.h8{height:1072.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:398.080000pt;}
.w1{width:634.000000pt;}
.w2{width:694.000000pt;}
.w0{width:793.333333pt;}
.w5{width:1008.000000pt;}
.w4{width:1122.666667pt;}
.x36{left:62.666667pt;}
.x18{left:73.333333pt;}
.x1b{left:76.373333pt;}
.x47{left:82.933333pt;}
.x6{left:86.933333pt;}
.x0{left:102.000000pt;}
.x29{left:103.253333pt;}
.x1c{left:122.773333pt;}
.x9{left:132.693397pt;}
.x8{left:136.533333pt;}
.x16{left:142.773333pt;}
.x2c{left:149.975333pt;}
.x2a{left:162.133733pt;}
.x35{left:164.533333pt;}
.x7{left:167.253013pt;}
.x23{left:176.480000pt;}
.x1d{left:178.453333pt;}
.x1{left:189.653333pt;}
.x25{left:203.360000pt;}
.x2b{left:221.014133pt;}
.xa{left:232.852693pt;}
.x24{left:256.533333pt;}
.x34{left:264.213333pt;}
.x26{left:284.533333pt;}
.x4{left:306.773077pt;}
.x5{left:313.813333pt;}
.x28{left:320.693333pt;}
.x1e{left:322.933333pt;}
.xb{left:325.013141pt;}
.xc{left:339.733141pt;}
.x38{left:378.933333pt;}
.x3c{left:380.213333pt;}
.xe{left:381.813333pt;}
.xf{left:395.252693pt;}
.x3d{left:426.613333pt;}
.x2d{left:450.775733pt;}
.x2e{left:454.135733pt;}
.x10{left:469.812437pt;}
.x2f{left:473.015333pt;}
.xd{left:475.411797pt;}
.x11{left:478.292629pt;}
.x1f{left:483.413333pt;}
.x46{left:488.053333pt;}
.x30{left:494.615333pt;}
.x31{left:497.975333pt;}
.x49{left:500.853333pt;}
.x44{left:502.933333pt;}
.x32{left:519.575333pt;}
.x33{left:522.935333pt;}
.x3{left:541.332821pt;}
.x2{left:554.133333pt;}
.x13{left:561.332565pt;}
.x12{left:565.331989pt;}
.x20{left:570.133061pt;}
.x17{left:578.293973pt;}
.x21{left:583.733109pt;}
.x39{left:589.653333pt;}
.x27{left:605.493333pt;}
.x3e{left:626.773333pt;}
.x14{left:644.212053pt;}
.x15{left:650.772757pt;}
.x1a{left:668.533333pt;}
.x45{left:676.213200pt;}
.x22{left:677.813333pt;}
.x48{left:712.213333pt;}
.x19{left:728.053200pt;}
.x3f{left:781.333200pt;}
.x40{left:787.253200pt;}
.x41{left:843.093200pt;}
.x42{left:887.573200pt;}
.x43{left:909.173200pt;}
.x3b{left:972.373333pt;}
.x37{left:983.093200pt;}
.x3a{left:1031.893269pt;}
}
